
Redmine - Defect #6693

Subtask in Gantt are not below parent task

2010-10-18 13:16 - Bernard Steens

Status: Closed Start date: 2010-10-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The subtasks are listed below their parents in the gantt view : see screenshots

I am using trunk revision 4226

History

#1 - 2010-10-19 19:26 - Sepp _

same here! see #5989 which is NOT solved!

#2 - 2010-10-20 09:41 - Bernard Steens

It is not the same: I have the problem on the trunck with the rewrite of the gantt.

Also the subtasks are never seen as subtask and not like the #5989 where the problem occurs only when parent has a id greater than the childs

#3 - 2010-10-20 13:35 - Damien Couderc

The problem seems to occur when childs are not following directly the parent.

#4 - 2010-10-20 14:34 - Bernard Steens

- File ScreenShot022.jpg added

- File ScreenShot023.jpg added

The problem occurs also with childs id following directly parent id (see new screenshots)

#5 - 2014-04-22 10:50 - Toshi MARUYAMA

- Status changed from New to Closed

Fixed by #7335.

Files

ScreenShot020.jpg 62.1 KB 2010-10-18 Bernard Steens

ScreenShot021.jpg 35.6 KB 2010-10-18 Bernard Steens

ScreenShot022.jpg 17.6 KB 2010-10-20 Bernard Steens

ScreenShot023.jpg 10.9 KB 2010-10-20 Bernard Steens
